net.dontdrinkandroot.lastfm.api.model.parser

## Class NameEntityParser

- java.lang.Object
- - net.dontdrinkandroot.lastfm.api.model.parser.NameEntityParser

All Implemented Interfaces:
  EntityParser<NameEntity>

    public class NameEntityParser
    extends Object
    implements EntityParser<NameEntity>

### Constructor Summary

Constructors
Constructor and Description
`NameEntityParser()`

### Method Summary

Methods
`void` `parse(Element element, NameEntity entity)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NameEntityParser

    public NameEntityParser()

### Method Detail

#### parse

    public final void parse(Element element,
             NameEntity entity)

Specified by:
  `parse` in interface `EntityParser<NameEntity>`